[Unit]
Description=Icinga2 Statusmonitor
After=network.target

[Service]
Environment="FLASK_APP=/etc/icinga2/icinga_statusmonitor.py"
ExecStart=/usr/bin/python3 -m flask run
WorkingDirectory=/tmp
Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
